For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Us
Knowledge BaseProduct UpdatesAPI Documentation
Knowledge BaseProduct UpdatesAPI Documentation
    • Getting Started
  • API Reference
      • GETCheck if an onboarding flow exists
      • POSTAdd onboarding flow information
      • PUTUpdate onboarding flow in batch
Contact Us
LogoLogo
API ReferenceOnboarding Flow

Check if an onboarding flow exists

GET
https://api.cable.tech/v2/onboarding_flow
GET
/v2/onboarding_flow
$curl -G https://api.cable.tech/v2/onboarding_flow \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d onboarding_flow_id=flow_9a8b7c6d5e4f3g2h1i0j
1{
2 "onboarding_flow_id": "flow_9a8b7c6d5e4f3g2h1i0j",
3 "first_seen": "2024-01-10T08:15:30Z",
4 "last_seen": "2024-04-20T17:45:00Z",
5 "organization_id": "org_1234567890abcdef"
6}
Was this page helpful?
Previous

Add onboarding flow information

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

onboarding_flow_idstringRequired
The unique identifier of the onboarding flow

Response

Onboarding flow exists
onboarding_flow_idstring
The unique identifier of the onboarding flow
first_seendatetime
This represents the earliest timestamp associated with the onboarding flow
last_seendatetime
This represents the latest timestamp associated with the onboarding flow
organization_idstring
The organization ID for which the onboarding flow was found

Errors

401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error